<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Makefile Value="2"/>
  <Params Value="-Fu../../packager/units/$(CPU_TARGET)-$(OS_TARGET);../lazutils/lib/$(CPU_TARGET)-$(OS_TARGET);../buildintf/units/$(CPU_TARGET)-$(OS_TARGET);../codetools/units/$(CPU_TARGET)-$(OS_TARGET);../freetype/lib/$(CPU_TARGET)-$(OS_TARGET);../../lcl/units/$(CPU_TARGET)-$(OS_TARGET);../../lcl/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../lazcontrols/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../synedit/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../ideintf/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../projectgroups/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../synedit/design/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../simplewebservergui/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);. -MObjFPC -Schi -O1 -g -gl -l -vewnhibq -dLCL -dLCL$(LCL_PLATFORM) pas2jsdsgn.pas"/>
</CONFIG>
